Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 Jan 2022 04:41:13 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought online last dec.2, there is an error but i was deducted  3x the amount. As per bank  it was on hold for 30 days so i have waited. Now its been more than a month and still i ddnt get it. I check from my statement as well. So in my end i have checked already. I wanted to escelate this to higher and sooner since i am moving out in the country. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3722035